Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000797Core InformExtensionspublic2011-11-04 06:142014-05-07 07:34
Reportersalty-horse 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000797: RelationKind.i6t has DOS-style newlines
DescriptionExtensions/Reserved/RelationKind.i6t has DOS-style newlines while all other files have Unix newlines.

This makes the output file generated by ni have mixed newlines.
Tagswrongeffect
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
(0001505)
EmacsUser (manager)
2011-12-21 21:50

As ^M^J is counted as two newlines by the I6 compiler, this bug means that the line numbers emitted in gameinfo.dbg don't match up with the line numbers in most text editors.

- Issue History
Date Modified Username Field Change
2011-11-04 06:14 salty-horse New Issue
2011-11-06 12:53 jmcgrew Tag Attached: wrongeffect
2011-11-07 07:20 EmacsUser Priority none => normal
2011-11-07 07:20 EmacsUser Status new => confirmed
2011-12-21 21:50 EmacsUser Note Added: 0001505
2014-01-22 13:51 graham Status confirmed => resolved
2014-01-22 13:51 graham Resolution open => fixed
2014-01-22 13:51 graham Assigned To => graham
2014-05-07 07:34 jmcgrew Fixed in Version => 6L02
2014-05-07 07:34 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker